table {
    width: 720px;
    font: 13px arial;
    color: #666;
    border-spacing: 0;
    border-collapse: collapse;
}
caption, thead {
    color: #000;
    text-align: left;
    font-weight: bold;
    background: linear-gradient(to bottom, #eeeeee 0%,#cccccc 100%);
}
th, td, caption {
    border: 1px solid #AAA;
    padding: 7px;
}
th {
    border-top: none;
}
tbody td:nth-child(3) {
    text-align: center;
}
tbody tr:nth-child(even) {
    background: #EEE;
}
